ul           { list-style: circle }
ul ul        { list-style: circle }
ul ul ul     { list-style: circle }

a:link       { color: navy;
               text-decoration: none;
               font-style: normal }
a:active     { color: navy;
               text-decoration: none;
               font-style: normal }
a:visited    { color: navy;
               text-decoration: none;
               font-style: normal }

a:hover      { color: navy;
               text-decoration: underline;
               font-style: normal }

body         { background-color: navy;
               color: black;
               font-family: Tahoma, Arial, Helvetica, sans-serif;
               font-style: normal; 
               font-weight: normal }

table        { font-family: Tahoma, Arial, Helvetica, sans-serif;
               font-style: normal;
               font-weight: normal;
               background-color: white;
               color: black }

button       { background-color: silver;
               color: white;
               font-style: normal;
               font-family: Arial, Helvetica, sans-serif; 
               border-style: solid;
               border-width: 1pt }

caption      { color: navy;
               font-style: Normal;
               font-family: Arial, Helvetica, sans-serif }

fieldset     { font-family: Arial, Helvetica, sans-serif;
               font-style: normal; 
               border-style: solid;
               border-width: 0pt }

h1           { color: navy;
               font-size: 24pt;
               font-family: Tahoma, Arial, Helvetica, sans-serif; 
               font-weight: normal;
               font-style: normal }


label        { color: black;
               font-style: normal;
               font-family: Tahoma, Arial, Helvetica, sans-serif }

textarea     { color: black;
               font-size: 10pt;
               font-style: normal;
               font-family: Tahoma, Arial, Helvetica, sans-serif; 
               border-color: silver;
               border-style: solid;
               border-width: 1pt }

select       { color: black;
               font-style: normal;
               font-family: Arial, Helvetica, sans-serif;
               border-style: solid;
               border-width: 1pt }

marquee      { font-family: Arial, Helvetica, sans-serif }

th           { color: black;
               font-family: Arial, Helvetica, sans-serif;
               font-style: normal }
